h1
{ text-align: center;
  font-family: arial, helvetica, sans-serif;
  color: yellow;
}

h2
{ text-align: left;
  margin-left: 1em;
  font-family: arial, helvetica, sans-serif;
  color: yellow;
}

body 
{  background: black;
   color: white;
   font-size: 13pt;
   font-family: arial, helvetica, sans-serif;
}

hr
{ width: 85%;
}

A:link {color: khaki;}
A:visited {color: white;}

/* The grey box used to stand out on several pages */
.greybox 
{ /* text-align: center; */
  background-color: gray;
  border-style: double;
  left: 25%;
  position: relative;
  width: 50%;
  vertical-align: top;
}

.greybox h1
{ text-align: center;
  color: yellow;
  font-size: 17pt;
/*  font-family: arial, helvetica, sans-serif; */
}

.greybox h2
{ text-align: left;
  margin-left: 1em;
  color: yellow;
  font-size: 14pt;
/*  font-family: arial, helvetica, sans-serif; */
}

/*
#main
{ font-size: 16pt;
}
*/

SCRIPT {vertical-align: top; }

/* The text inside grey boxes */
.boxtext
{ /* font-size: 110%; */
  margin-bottom: 1em;
  margin-left: 2em;
  margin-right: 2em;
/*  margin-top: 1em; */
  text-align: left;
}

/* The "recommended reading" div */
.rec h1
{ text-align: left;
/*  font-family: arial, helvetica, sans-serif; */
/*  font-size: 100%; */
  font-size: 14pt;
  color: white;
  margin-left: -2em;
}

.rec h2
{ text-align: left;
/*  font-family: arial, helvetica, sans-serif; */
/*  font-size: 100%; */
  color: white;
  margin-left: -1em;
}

.rec
{ text-align: left;
/*  font-size: 100%; */
  font-size: 13pt;
  color: white;
  margin-left: 3em;
/*  font-family: arial, helvetica, sans-serif; */
/*  padding: 5em 5em 5em 5em; */
}

/* we need a separate class for images with a border */
.borderimg
{ text-align: left;
  margin-left: 10em;
}

.borderimg A:link IMG {border-width: 10px;}
.borderimg A:visited IMG {border-width: 10px;}

#description-list
{ font-family: arial, helvetica, sans-serif;
/*  font-size: 130%; */
  margin-left: 10em;
}

.menuobj
{     /* border-top: 2px solid #e6e6e6;
      border-right: 2px solid #b1b1b1;
      border-bottom: 2px solid #b1b1b1;
      border-left: 2px solid #e6e6e6; */
      /* background-color: #ccc; */
      background: white;
      color: red;
      /* height: 1.4em; */
      height: 10em;
      line-height: 1.2em;
      width: 100%
      /* z-index: 10; */
}
